[ruby-cvs:52040] nobu:r44895 (trunk): * configure.in (rb_cv_bsd_qsort_r): ensure 'qsort_r' is not BSD version.

nobu at ruby-lang.org nobu at ruby-lang.org
Sun Feb 9 08:56:12 JST 2014


nobu	2014-02-09 08:56:11 +0900 (Sun, 09 Feb 2014)

  New Revision: 44895

  http://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=rev&revision=44895

  Log:
    * configure.in (rb_cv_bsd_qsort_r): ensure 'qsort_r' is not BSD version.

  Modified files:
    trunk/configure.in


More information about the ruby-cvs mailing list